Delete a membership
DELETE
/v1/tenants/current/memberships/{membershipId}curl -X DELETE 'https://api.embodiflow.io/v1/tenants/current/memberships/{membershipId}' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'认证
每个请求都需要携带个人访问令牌(PAT)。
- Authorization: Bearer PAT
路径参数
- membershipIdstring必填
请求头参数
- If-Matchstring
Optional precondition. A matching tag proceeds and returns the new ETag. A stale tag returns 412 PRECONDITION_FAILED with no write. Absent proceeds (opt-in this release). If-Match: * succeeds when the resource exists. Malformed values return 400 IF_MATCH_INVALID.
响应
Success
- dataobject必填
- removedboolean必填可选值true
- metaobject必填
- requestIdstring必填
响应示例
{
"data": {
"removed": true
},
"meta": {
"requestId": "string"
}
}服务器https://api.embodiflow.io/v1https://api.embodiflow.dev/v1